#include "Types.r"
#include "SysTypes.r"

include "SortPicts.Picts.rsrc";


type 'RnDm' as 'STR ';

resource 'RnDm' (0) {
	"Howdy doody";
};

resource 'BNDL' (128) {
	'RnDm', 0,
	{ 'ICN#', { 0, -16455},
	  'FREF', {0, 128}
	}
};

resource 'FREF' (128) {
	'APPL', 0, ""
};
	   
	

data 'vers' (1) {
	$"0200 8000 0000 0332 2E30 3532 2E30 2C20"            /* ......2.052.0,  */
	$"A920 4170 706C 6520 436F 6D70 7574 6572"            /*  Apple Computer */
	$"2C20 496E 632E 2031 3939 330D 3638 4B20"            /* , Inc. 199368K  */
	$"2620 506F 7765 7250 4320 4E61 7469 7665"            /* & PowerPC Native */
};

data 'vers' (2, purgeable) {
	$"0200 8000 0000 0132 1050 6963 7475 7265"            /* ......2.Picture */
	$"2053 6F72 7420 322E 30"                             /*  Sort 2.0 */
};

resource 'STR#' (128, "Error Strings") {
	{ 
		"This program requires at least Mac Plus ROM's, and Color QuickDraw, and System 7.0.",
		"This program makes certain assumptions about the system.  One of them is that system 7.0 is running.",
		"The mbar resource cannot be located.",
		"This program has been compiled to work on only 68020 and better computers.  This requirement is necessary, though, because the program is process intensive and would over-tax a 68000 (regardless of its mHz!).",
		"Mmm.  Would it be too much to ask for a system with Color QuickDraw?",
		"This program requires the Threads Manager from Apple Computer.  The Threads package is the centerpiece for this program, so it really doesn't make sense to continue without it.  You can obtain Threads from any Developer CD since May 1993."
		"ERROR: UnuseGWorld called 1 more time than UseGWorld."
	}
};

resource 'STR#' (129, "Startup Pictures") {
	{	}
};

data 'STR ' (145) {
	$"0E43 6C61 7373 6963 204D 6163 204F 53"              /* .Classic Mac OS */
};

data 'SIZE' (1) {
	$"5880 001F 4000 000F A000"                           /* X..@.... */
};

data 'SIZE' (0) {
	$"5880 001F 4000 0006 0000"                           /* X..@..... */
};

data 'RECT' (27783, "Classic Mac OS") {
	$"0049 0022 009A 0073"                                /* .I."..s */
};

data 'RECT' (29336, "DogCow") {
	$"0092 001A 00D5 00EC"                                /* ..... */
};

data 'RECT' (26748, "Eclipse") {
	$"0035 00CA 00B3 01B3"                                /* .5... */
};

data 'RECT' (18684, "Scrapbook World") {
	$"0110 0104 01C2 026C"                                /* ......l */
};

data 'RECT' (6685, "Mathematica") {
	$"010F 0028 01BF 00EB"                                /* ...(.. */
};

data 'RECT' (20490, "Scrapbook Party Hat") {
	$"002B 01E5 00EF 026B"                                /* .+...k */
};

data 'RECT' (29854, "Sun Bathing") {
	$"002B 00EA 00E1 01FA"                                /* .+... */
};

data 'RECT' (32291, "Evolv-o-matic") {
	$"00CD 002C 00F0 01C3"                                /* ..,.. */
};

data 'ppat' (128, "Progress Bar") {
	$"0001 0000 001C 0000 004E 0000 0000 FFFF"            /* .........N.... */
	$"0000 0000 AF5F BE7D FAF5 EBD7 0000 0000"            /* ...._}.... */
	$"8001 0000 0000 0008 0008 0000 0000 0000"            /* ............... */
	$"0000 0048 0000 0048 0000 0000 0001 0001"            /* ...H...H........ */
	$"0001 0000 0000 0000 0056 0000 0000 070E"            /* .........V...... */
	$"1C38 70E0 C183 0000 0000 0000 0001 0000"            /* .8p.......... */
	$"8888 8888 8888 0001 4444 4444 4444"                 /* ..DDDDDD */
};

data 'MENU' (128, "Apple") {
	$"0080 0000 0000 0000 0000 FFFF FFFB 0114"            /* ........... */
	$"1241 626F 7574 2053 6F72 7450 6963 7473"            /* .About SortPicts */
	$"2E2E 2E00 0000 0000 012D 0000 0000 00"              /* .......-..... */
};

data 'MENU' (130, "Edit") {
	$"0082 0000 0000 0000 0000 FFFF FFFB 0445"            /* ..........E */
	$"6469 7404 556E 646F 005A 0000 012D 0000"            /* dit.Undo.Z...-.. */
	$"0000 0343 7574 0058 0000 0443 6F70 7900"            /* ...Cut.X...Copy. */
	$"4300 0005 5061 7374 6500 5600 0005 436C"            /* C...Paste.V...Cl */
	$"6561 7200 0000 0000"                                /* ear..... */
};

data 'MENU' (132, "Pictures") {
	$"0084 0000 0000 0000 0000 FFFF FFFF 0850"            /* ..........P */
	$"6963 7475 7265 7300"                                /* ictures. */
};

data 'MENU' (131, "User Options") {
	$"0083 0000 0000 0000 0000 FFFF FCFF 074F"            /* ..........O */
	$"7074 696F 6E73 1C45 7261 7365 2057 696E"            /* ptions.Erase Win */
	$"646F 7720 4265 666F 7265 2043 6F70 7942"            /* dow Before CopyB */
	$"6974 7300 0000 0012 5570 6461 7465 204F"            /* its.....Update O */
	$"6E20 5175 616C 7564 6573 0000 0000 1543"            /* n Qualudes.....C */
	$"6F6E 7469 6E75 6F75 7320 5275 6E20 3520"            /* ontinuous Run 5  */
	$"5365 632E 0000 0000 1543 6F6E 7469 6E75"            /* Sec......Continu */
	$"6F75 7320 5275 6E20 3020 5365 632E 0000"            /* ous Run 0 Sec... */
	$"1200 2853 6176 6520 5769 6E64 6F77 2050"            /* ..(Save Window P */
	$"6F73 6974 696F 6E73 2057 6865 6E20 5468"            /* ositions When Th */
	$"6579 2772 6520 6D6F 7665 6400 0000 0015"            /* ey're moved..... */
	$"436F 6D70 6C65 7465 6C79 2073 6F72 7420"            /* Completely sort  */
	$"696D 6167 6500 0000 0019 5175 6974 2073"            /* image.....Quit s */
	$"6F72 7469 6E67 2031 2070 6173 7320 6561"            /* orting 1 pass ea */
	$"726C 7900 0000 0001 2D00 0000 0010 5469"            /* rly.....-.....Ti */
	$"6D65 2054 6F20 5969 656C 643A 2036 0000"            /* me To Yield: 6.. */
	$"0000 1644 6563 7265 6173 6520 5469 6D65"            /* ...Decrease Time */
	$"2D54 6F2D 5969 656C 6400 3C00 0016 496E"            /* -To-Yield.<...In */
	$"6372 6561 7365 2054 696D 652D 546F 2D59"            /* crease Time-To-Y */
	$"6965 6C64 003E 0000 00"                             /* ield.>... */
};

data 'MENU' (129, "File") {
	$"0081 0000 0000 0000 0000 FFFF F6F7 0446"            /* ..........F */
	$"696C 6503 4E65 7700 1B84 0007 4F70 656E"            /* ile.New....Open */
	$"2E2E 2E00 4F00 0001 2D00 0000 0005 436C"            /* ....O...-.....Cl */
	$"6F73 6500 5700 0004 5361 7665 0053 0000"            /* ose.W...Save.S.. */
	$"0A53 6176 6520 4173 2E2E 2E00 0000 0009"            /* .Save As....... */
	$"5265 7665 7274 2E2E 2E00 0000 0001 2D00"            /* Revert........-. */
	$"0000 000D 5061 6765 2053 6574 7570 2E2E"            /* ...Page Setup.. */
	$"2E00 B800 0008 5072 696E 742E 2E2E 0050"            /* .....Print....P */
	$"0000 012D 0000 0000 0451 7569 7400 5100"            /* ...-.....Quit.Q. */
	$"0000"                                               /* .. */
};

data 'MENU' (133, "Algorithms") {
	$"0085 0000 0000 0000 0000 FFFF FFEF 0A41"            /* ..........A */
	$"6C67 6F72 6974 686D 730A 5368 656C 6C20"            /* lgorithms.Shell  */
	$"536F 7274 0000 1200 0948 6561 7020 536F"            /* Sort....Heap So */
	$"7274 0000 0000 0A51 7569 636B 2053 6F72"            /* rt.....Quick Sor */
	$"7400 0000 0001 2D00 0000 0006 5261 6E64"            /* t.....-.....Rand */
	$"6F6D 0000 0000 00"                                  /* om..... */
};

data 'MBAR' (128) {
	$"0005 0080 0081 0082 0083 0085"                      /* ....... */
};

data 'ics8' (-16455) {
	$"2B2B 2B2B 2B2B 2B2B 2B2B 2B2B 2B2B 2B2B"            /* ++++++++++++++++ */
	$"2B2B 2B2B 2B2B 2B2B 2B2B E32B 2B2B 2B2B"            /* +++++++++++++++ */
	$"2B2B 2B2B 2B2B 2B2B 2BE3 2B2B 2B2B 2B2B"            /* +++++++++++++++ */
	$"2B2B 2B2B 2B2B 2B2B 2B2B 2B2B 2B2B 2B2B"            /* ++++++++++++++++ */
	$"2B2B 2B2B E3E3 E3E3 2B2B E3E3 E32B 2B2B"            /* +++++++++ */
	$"2B2B 2BE3 E3E3 E3E3 E3E3 E3E3 E3E3 2B2B"            /* +++++ */
	$"2B2B 2B05 0505 0505 0505 0505 052B 2B2B"            /* +++..........+++ */
	$"2B2B 1616 1616 1616 1616 1616 2B2B 2B2B"            /* ++..........++++ */
	$"2B2B 1616 1616 1616 1616 1616 2B2B 2B2B"            /* ++..........++++ */
	$"2B2B D8D8 D8D8 D8D8 D8D8 D8D8 2B2B 2B2B"            /* ++++++ */
	$"2B2B D8D8 D8D8 D8D8 D8D8 D8D8 D82B 2B2B"            /* +++++ */
	$"2B2B 6969 6969 6969 6969 6969 6969 2B2B"            /* ++iiiiiiiiiiii++ */
	$"2B2B 2B69 6969 6969 6969 6969 6969 2B2B"            /* +++iiiiiiiiiii++ */
	$"2B2B 2BEC ECEC ECEC ECEC ECEC ECEC 2B2B"            /* +++++ */
	$"2B2B 2B2B ECEC ECEC ECEC ECEC EC2B 2B2B"            /* +++++++ */
	$"2B2B 2B2B 2BEC EC2B 2B2B ECEC 2B2B 2B2B"            /* ++++++++++++ */
};

data 'ics4' (-16455) {
	$"CCCC CCCC CCCC CCCC CCCC CCCC CC8C CCCC"            /* ̌ */
	$"CCCC CCCC C8CC CCCC CCCC CCCC CCCC CCCC"            /*  */
	$"CCCC 8888 CC88 8CCC CCC8 8888 8888 88CC"            /* ̈̈Ȉ */
	$"CCC1 1111 1111 1CCC CC22 2222 2222 CCCC"            /* .....""""" */
	$"CC22 2222 2222 CCCC CC33 3333 3333 CCCC"            /* """""33333 */
	$"CC33 3333 3333 3CCC CC44 4444 4444 44CC"            /* 33333<DDDDDD */
	$"CCC4 4444 4444 44CC CCC6 6666 6666 66CC"            /* DDDDDfffff */
	$"CCCC 6666 6666 6CCC CCCC C66C CC66 CCCC"            /* ffffllf */
};

data 'ics#' (-16455) {
	$"0000 0020 0040 0000 0F38 1FFC 1FF8 3FF8"            /* ... .@...8..? */
	$"3FF0 3FF0 3FF8 3FFC 1FFC 1FFC 0FF8 0630"            /* ????....0 */
	$"0030 0070 0060 0FF8 1FFE 3FFE 3FF8 3FF8"            /* .0.p.`..??? */
	$"7FF8 7FFC 7FFC 3FFE 3FFE 1FFC 1FFC 0FF8"            /* ...??... */
};

data 'ICN#' (-16455) {
	$"0000 0600 0000 0E00 0000 1E00 0000 3C00"            /* ..............<. */
	$"0000 3C00 0000 3800 0000 7000 007E 67C0"            /* ..<...8...p..~g */
	$"01FF 4FF0 03FF FFF8 03FF FFF8 07FF FFF0"            /* .O... */
	$"07FF FFC0 0FFF FFC0 0FFF FF80 0FFF FF80"            /* .... */
	$"1FFF FF80 1FFF FF80 1FFF FF80 1FFF FFE0"            /* .... */
	$"1FFF FFE0 0FFF FFF0 0FFF FFFC 0FFF FFFC"            /* .... */
	$"07FF FFF8 07FF FFF8 03FF FFF0 03FF FFF0"            /* .... */
	$"01FF FFE0 01FF FFE0 00FF FFC0 0038 1F00"            /* ....8.. */
	$"0000 0600 0000 0E00 0000 1E00 0000 3C00"            /* ..............<. */
	$"0000 3C00 0000 3800 0000 7000 007E 67C0"            /* ..<...8...p..~g */
	$"01FF 4FF0 03FF FFF8 03FF FFF8 07FF FFF0"            /* .O... */
	$"07FF FFC0 0FFF FFC0 0FFF FF80 0FFF FF80"            /* .... */
	$"1FFF FF80 1FFF FF80 1FFF FF80 1FFF FFE0"            /* .... */
	$"1FFF FFE0 0FFF FFF0 0FFF FFFC 0FFF FFFC"            /* .... */
	$"07FF FFF8 07FF FFF8 03FF FFF0 03FF FFF0"            /* .... */
	$"01FF FFE0 01FF FFE0 00FF FFC0 0038 1F00"            /* ....8.. */
};

data 'icl8' (-16455) {
	$"2B2B 2B2B 2B2B 2B2B 2B2B 2B2B 2B2B 2B2B"            /* ++++++++++++++++ */
	$"2B2B 2B2B 2BE3 E32B 2B2B 2B2B 2B2B 2B2B"            /* ++++++++++++++ */
	$"2B2B 2B2B 2B2B 2B2B 2B2B 2B2B 2B2B 2B2B"            /* ++++++++++++++++ */
	$"2B2B 2B2B E3E3 E32B 2B2B 2B2B 2B2B 2B2B"            /* +++++++++++++ */
	$"2B2B 2B2B 2B2B 2B2B 2B2B 2B2B 2B2B 2B2B"            /* ++++++++++++++++ */
	$"2B2B 2BE3 E3E3 E32B 2B2B 2B2B 2B2B 2B2B"            /* ++++++++++++ */
	$"2B2B 2B2B 2B2B 2B2B 2B2B 2B2B 2B2B 2B2B"            /* ++++++++++++++++ */
	$"2B2B E3E3 E3E3 2B2B 2B2B 2B2B 2B2B 2B2B"            /* ++++++++++++ */
	$"2B2B 2B2B 2B2B 2B2B 2B2B 2B2B 2B2B 2B2B"            /* ++++++++++++++++ */
	$"2B2B E3E3 E3E3 2B2B 2B2B 2B2B 2B2B 2B2B"            /* ++++++++++++ */
	$"2B2B 2B2B 2B2B 2B2B 2B2B 2B2B 2B2B 2B2B"            /* ++++++++++++++++ */
	$"2B2B E3E3 E32B 2B2B 2B2B 2B2B 2B2B 2B2B"            /* +++++++++++++ */
	$"2B2B 2B2B 2B2B 2B2B 2B2B 2B2B 2B2B 2B2B"            /* ++++++++++++++++ */
	$"2BE3 E3E3 2B2B 2B2B 2B2B 2B2B 2B2B 2B2B"            /* +++++++++++++ */
	$"2B2B 2B2B 2B2B 2B2B 2BE3 E3E3 E3E3 E32B"            /* ++++++++++ */
	$"2BE3 E32B 2BE3 E3E3 E3E3 2B2B 2B2B 2B2B"            /* +++++++++ */
	$"2B2B 2B2B 2B2B 2BE3 E3E3 E3E3 E3E3 E3E3"            /* +++++++ */
	$"2BE3 2B2B E3E3 E3E3 E3E3 E3E3 2B2B 2B2B"            /* +++++++ */
	$"2B2B 2B2B 2B2B E3E3 E3E3 E3E3 E3E3 E3E3"            /* ++++++ */
	$"E3E3 E3E3 E3E3 E3E3 E3E3 E3E3 E32B 2B2B"            /* +++ */
	$"2B2B 2B2B 2B2B E3E3 E3E3 E3E3 E3E3 E3E3"            /* ++++++ */
	$"E3E3 E3E3 E3E3 E3E3 E3E3 E3E3 E32B 2B2B"            /* +++ */
	$"2B2B 2B2B 2B05 0505 0505 0505 0505 0505"            /* +++++........... */
	$"0505 0505 0505 0505 0505 0505 2B2B 2B2B"            /* ............++++ */
	$"2B2B 2B2B 2B05 0505 0505 0505 0505 0505"            /* +++++........... */
	$"0505 0505 0505 0505 0505 2B2B 2B2B 2B2B"            /* ..........++++++ */
	$"2B2B 2B2B 0505 0505 0505 0505 0505 0505"            /* ++++............ */
	$"0505 0505 0505 0505 0505 2B2B 2B2B 2B2B"            /* ..........++++++ */
	$"2B2B 2B2B 0505 0505 0505 0505 0505 0505"            /* ++++............ */
	$"0505 0505 0505 0505 052B 2B2B 2B2B 2B2B"            /* .........+++++++ */
	$"2B2B 2B2B 1616 1616 1616 1616 1616 1616"            /* ++++............ */
	$"1616 1616 1616 1616 162B 2B2B 2B2B 2B2B"            /* .........+++++++ */
	$"2B2B 2B16 1616 1616 1616 1616 1616 1616"            /* +++............. */
	$"1616 1616 1616 1616 162B 2B2B 2B2B 2B2B"            /* .........+++++++ */
	$"2B2B 2B16 1616 1616 1616 1616 1616 1616"            /* +++............. */
	$"1616 1616 1616 1616 162B 2B2B 2B2B 2B2B"            /* .........+++++++ */
	$"2B2B 2BD8 D8D8 D8D8 D8D8 D8D8 D8D8 D8D8"            /* +++ */
	$"D8D8 D8D8 D8D8 D8D8 D82B 2B2B 2B2B 2B2B"            /* +++++++ */
	$"2B2B 2BD8 D8D8 D8D8 D8D8 D8D8 D8D8 D8D8"            /* +++ */
	$"D8D8 D8D8 D8D8 D8D8 D8D8 D82B 2B2B 2B2B"            /* +++++ */
	$"2B2B 2BD8 D8D8 D8D8 D8D8 D8D8 D8D8 D8D8"            /* +++ */
	$"D8D8 D8D8 D8D8 D8D8 D8D8 D82B 2B2B 2B2B"            /* +++++ */
	$"2B2B 2B2B D8D8 D8D8 D8D8 D8D8 D8D8 D8D8"            /* ++++ */
	$"D8D8 D8D8 D8D8 D8D8 D8D8 D8D8 2B2B 2B2B"            /* ++++ */
	$"2B2B 2B2B 6969 6969 6969 6969 6969 6969"            /* ++++iiiiiiiiiiii */
	$"6969 6969 6969 6969 6969 6969 6969 2B2B"            /* iiiiiiiiiiiiii++ */
	$"2B2B 2B2B 6969 6969 6969 6969 6969 6969"            /* ++++iiiiiiiiiiii */
	$"6969 6969 6969 6969 6969 6969 6969 2B2B"            /* iiiiiiiiiiiiii++ */
	$"2B2B 2B2B 2B69 6969 6969 6969 6969 6969"            /* +++++iiiiiiiiiii */
	$"6969 6969 6969 6969 6969 6969 692B 2B2B"            /* iiiiiiiiiiiii+++ */
	$"2B2B 2B2B 2B69 6969 6969 6969 6969 6969"            /* +++++iiiiiiiiiii */
	$"6969 6969 6969 6969 6969 6969 692B 2B2B"            /* iiiiiiiiiiiii+++ */
	$"2B2B 2B2B 2B2B ECEC ECEC ECEC ECEC ECEC"            /* ++++++ */
	$"ECEC ECEC ECEC ECEC ECEC ECEC 2B2B 2B2B"            /* ++++ */
	$"2B2B 2B2B 2B2B ECEC ECEC ECEC ECEC ECEC"            /* ++++++ */
	$"ECEC ECEC ECEC ECEC ECEC ECEC 2B2B 2B2B"            /* ++++ */
	$"2B2B 2B2B 2B2B 2BEC ECEC ECEC ECEC ECEC"            /* +++++++ */
	$"ECEC ECEC ECEC ECEC ECEC EC2B 2B2B 2B2B"            /* +++++ */
	$"2B2B 2B2B 2B2B 2BEC ECEC ECEC ECEC ECEC"            /* +++++++ */
	$"ECEC ECEC ECEC ECEC ECEC EC2B 2B2B 2B2B"            /* +++++ */
	$"2B2B 2B2B 2B2B 2B2B ECEC ECEC ECEC ECEC"            /* ++++++++ */
	$"ECEC ECEC ECEC ECEC ECEC 2B2B 2B2B 2B2B"            /* ++++++ */
	$"2B2B 2B2B 2B2B 2B2B 2B2B ECEC EC2B 2B2B"            /* +++++++++++++ */
	$"2B2B 2BEC ECEC ECEC 2B2B 2B2B 2B2B 2B2B"            /* +++++++++++ */
};

data 'icl4' (-16455) {
	$"CCCC CCCC CCCC CCCC CCCC C88C CCCC CCCC"            /* Ȍ */
	$"CCCC CCCC CCCC CCCC CCCC 888C CCCC CCCC"            /* ̈ */
	$"CCCC CCCC CCCC CCCC CCC8 888C CCCC CCCC"            /* Ȉ */
	$"CCCC CCCC CCCC CCCC CC88 88CC CCCC CCCC"            /* ̈ */
	$"CCCC CCCC CCCC CCCC CC88 88CC CCCC CCCC"            /* ̈ */
	$"CCCC CCCC CCCC CCCC CC88 8CCC CCCC CCCC"            /* ̈ */
	$"CCCC CCCC CCCC CCCC C888 CCCC CCCC CCCC"            /* Ȉ */
	$"CCCC CCCC C888 888C C88C C888 88CC CCCC"            /* ȈȌȈ */
	$"CCCC CCC8 8888 8888 C8CC 8888 8888 CCCC"            /* Ȉ̈ */
	$"CCCC CC88 8888 8888 8888 8888 8888 8CCC"            /* ̈ */
	$"CCCC CC88 8888 8888 8888 8888 8888 8CCC"            /* ̈ */
	$"CCCC C111 1111 1111 1111 1111 1111 CCCC"            /* ........... */
	$"CCCC C111 1111 1111 1111 1111 11CC CCCC"            /* .......... */
	$"CCCC 1111 1111 1111 1111 1111 11CC CCCC"            /* ........... */
	$"CCCC 1111 1111 1111 1111 1111 1CCC CCCC"            /* ........... */
	$"CCCC 2222 2222 2222 2222 2222 2CCC CCCC"            /* """""""""", */
	$"CCC2 2222 2222 2222 2222 2222 2CCC CCCC"            /* """""""""", */
	$"CCC2 2222 2222 2222 2222 2222 2CCC CCCC"            /* """""""""", */
	$"CCC3 3333 3333 3333 3333 3333 3CCC CCCC"            /* 3333333333< */
	$"CCC3 3333 3333 3333 3333 3333 333C CCCC"            /* 33333333333< */
	$"CCC3 3333 3333 3333 3333 3333 333C CCCC"            /* 33333333333< */
	$"CCCC 3333 3333 3333 3333 3333 3333 CCCC"            /* 333333333333 */
	$"CCCC 4444 4444 4444 4444 4444 4444 44CC"            /* DDDDDDDDDDDDD */
	$"CCCC 4444 4444 4444 4444 4444 4444 44CC"            /* DDDDDDDDDDDDD */
	$"CCCC C444 4444 4444 4444 4444 4444 4CCC"            /* DDDDDDDDDDDL */
	$"CCCC C444 4444 4444 4444 4444 4444 4CCC"            /* DDDDDDDDDDDL */
	$"CCCC CC66 6666 6666 6666 6666 6666 CCCC"            /* fffffffffff */
	$"CCCC CC66 6666 6666 6666 6666 6666 CCCC"            /* fffffffffff */
	$"CCCC CCC6 6666 6666 6666 6666 666C CCCC"            /* fffffffffl */
	$"CCCC CCC6 6666 6666 6666 6666 666C CCCC"            /* fffffffffl */
	$"CCCC CCCC 6666 6666 6666 6666 66CC CCCC"            /* fffffffff */
	$"CCCC CCCC CC66 6CCC CCC6 6666 CCCC CCCC"            /* flff */
};

data 'DLOG' (128) {
	$"0054 0048 0103 01DF 0005 0100 0000 0000"            /* .T.H........... */
	$"0000 0084 00"                                       /* .... */
};

data 'DITL' (129) {
	$"0001 0000 0000 0071 0122 008A 0199 0406"            /* .......q.".... */
	$"536F 7272 7921 0000 0000 000A 0046 0066"            /* Sorry!.......F.f */
	$"01A3 0806 5E30 0D0D 5E31"                           /* ...^0^1 */
};

data 'DITL' (132) {
	$"0004 0000 0000 0093 0056 00A7 0090 0402"            /* ........V.... */
	$"4F4B 0000 0000 0002 0003 003D 0130 8888"            /* OK.........=.0 */
	$"49D5 6420 6C69 6B65 2074 6F20 7468 616E"            /* Id like to than */
	$"6B20 4572 6963 2041 6E64 6572 736F 6E20"            /* k Eric Anderson  */
	$"616E 6420 4272 6164 2050 6F73 7420 666F"            /* and Brad Post fo */
	$"7220 7772 6974 696E 6720 7468 6520 5468"            /* r writing the Th */
	$"7265 6164 7320 7061 636B 6167 6520 7468"            /* reads package th */
	$"6174 2069 7320 7573 6564 2068 6572 6520"            /* at is used here  */
	$"746F 206D 616E 6167 6520 7468 6520 6D75"            /* to manage the mu */
	$"6C74 6970 6C65 2073 6F72 7420 7072 6F63"            /* ltiple sort proc */
	$"6573 7365 732E 2020 0000 0000 0012 0135"            /* esses.  .......5 */
	$"0063 0186 C002 0063 0000 0000 003E 0003"            /* .c...c.....>.. */
	$"0083 0126 8896 5468 6520 4C6F 7720 4C65"            /* ..&The Low Le */
	$"7665 6C20 4D61 6320 4F53 2054 6561 6D20"            /* vel Mac OS Team  */
	$"6174 2041 7070 6C65 2043 6F6D 7075 7465"            /* at Apple Compute */
	$"7220 6861 7320 7772 6974 7465 6E20 7468"            /* r has written th */
	$"6973 2064 656D 6F20 746F 2073 686F 7720"            /* is demo to show  */
	$"7468 6520 706F 7765 7220 616E 6420 6561"            /* the power and ea */
	$"7365 206F 6620 7573 6520 6F66 2070 726F"            /* se of use of pro */
	$"6772 616D 6D69 6E67 2077 6974 6820 6D75"            /* gramming with mu */
	$"6C74 6970 6C65 2074 6872 6561 6473 206F"            /* ltiple threads o */
	$"6620 6578 6563 7574 696F 6E2E 0000 0000"            /* f execution..... */
	$"0083 00DD 00A5 017C 881C 2D20 5261 6E64"            /* ....|.- Rand */
	$"7920 5468 656C 656E 2C0D 2020 2046 6562"            /* y Thelen,   Feb */
	$"2E20 3139 3933"                                     /* . 1993 */
};

data 'DITL' (128) {
	$"FFFF"                                               /*  */
};

data 'dctb' (128) {
	$"0000 0000 0000 0004 0000 FFFF FFFF FFFF"            /* .......... */
	$"0001 DDDD 0000 0000 0002 0000 0000 0000"            /* .............. */
	$"0003 3333 FFFF FFFF 0004 0000 0000 DDDD"            /* ..33...... */
};

data 'CURS' (1000, purgeable) {
	$"01E0 0110 0210 0320 04E0 0440 0840 0880"            /* ...... ..@.@. */
	$"1080 1100 1900 1E00 1C00 1800 1000 0000"            /* ............... */
	$"01E0 01F0 03F0 03E0 07E0 07C0 0FC0 0F80"            /* ........ */
	$"1F80 1F00 1F00 1E00 1C00 1800 1000 0000"            /* ............... */
	$"000E 0003"                                          /* .... */
};

data 'CURS' (1001, purgeable) {
	$"0000 0000 00FE 0102 0207 040B 0816 102C"            /* .............., */
	$"2058 40B0 FF60 81C0 8180 FF00 0000 0000"            /*  X@`..... */
	$"0000 0000 00FE 01FE 03FF 07FF 0FFE 1FFC"            /* .......... */
	$"3FF8 7FF0 FFE0 FFC0 FF80 FF00 0000 0000"            /* ?...... */
	$"000D 0000"                                          /* ... */
};

data 'cfrg' (0) {
	$"0000 0000 0000 0000 0000 0001 0000 0000"            /* ................ */
	$"0000 0000 0000 0000 0000 0000 0000 0001"            /* ................ */
	$"7077 7063 0000 0000 0000 0000 0000 0000"            /* pwpc............ */
	$"0000 0000 0000 0101 0000 0000 0000 0000"            /* ................ */
	$"0000 0000 0000 0000 002C 0000"                      /* .........,.. */
};

data 'ALRT' (128) {
	$"0026 0014 00E9 01DF 0080 5555 280A"                 /* .&.....UU(. */
};

data 'ALRT' (129) {
	$"0028 0028 00BE 01D8 0081 5555 280A"                 /* .(.(...UU(. */
};

data 'actb' (128) {
	$"0000 0000 0000 0004 0000 FFFF FFFF FFFF"            /* .......... */
	$"0001 DDDD 0000 0000 0002 0000 0000 0000"            /* .............. */
	$"0003 DDDD 0000 0000 0004 FFFF FFFF FFFF"            /* ........ */
};

