#   File:       SortPicts.make
#   Target:     SortPicts
#   Sources:    :Source:Events.cp
#               :Source:GWorldObj.cp
#               :Source:HeapSort.cp
#               :Source:main.cp
#               :Source:Menus.cp
#               :Source:QuickSort.cp
#               :Source:ShellSort.cp
#               :Source:Traps.cp
#               :Source:WindowObj.cp
#               :Source:Windows.cp
#   Created:    Thursday, April 7, 1994 10:27:20 PM


POWERPCOBJECTS = 
		:Objects:Events.o 
		:Objects:GWorldObj.o 
		:Objects:HeapSort.o 
		:Objects:main.o 
		:Objects:Menus.o 
		:Objects:QuickSort.o 
		:Objects:ShellSort.o 
##		:Objects:Traps.o 
		:Objects:WindowObj.o 
		:Objects:Windows.o 

68KOBJECTS = 
		:Objects:Events.cp.o 
		:Objects:GWorldObj.cp.o 
		:Objects:HeapSort.cp.o 
		:Objects:main.cp.o 
		:Objects:Menus.cp.o 
		:Objects:QuickSort.cp.o 
		:Objects:ShellSort.cp.o 
		:Objects:WindowObj.cp.o 
		:Objects:Windows.cp.o 



SortPicts  SortPicts.make  {POWERPCOBJECTS}
	PPCLink  
		{POWERPCOBJECTS} 
		"{PPCLibraries}"InterfaceLib.xcoff 
		"{PPCLibraries}"ThreadsLib.xcoff 
		"{PPCLibraries}"MathLib.xcoff 
		"{PPCLibraries}"CPlusLib.o 
		"{PPCLibraries}"StdCLib.xcoff 
		"{PPCLibraries}"StdCRuntime.o 
		"{PPCLibraries}"PPCCRuntime.o 
		-main __cplusstart 
		-o SortPicts.xcoff
	makePEF SortPicts.xcoff -o SortPicts 
		-l InterfaceLib.xcoff=InterfaceLib 
		-l MathLib.xcoff=MathLib 
		-l StdCLib.xcoff=StdCLib 
		-l ThreadsLib.xcoff=ThreadsLib 
		-ft APPL -fc RnDm
:Objects:Events.o  SortPicts.make :Source:Events.cp
	 PPCC -w conformance -appleext on -dialect cplus  -opt speed :Source:Events.cp -o :Objects:Events.o
:Objects:GWorldObj.o  SortPicts.make :Source:GWorldObj.cp
	 PPCC -w conformance -appleext on -dialect cplus  -opt speed :Source:GWorldObj.cp -o :Objects:GWorldObj.o
:Objects:HeapSort.o  SortPicts.make :Source:HeapSort.cp
	 PPCC -w conformance -appleext on -dialect cplus  -opt speed :Source:HeapSort.cp -o :Objects:HeapSort.o
:Objects:main.o  SortPicts.make :Source:main.cp
	 PPCC -w conformance -appleext on -dialect cplus  -opt speed :Source:main.cp -o :Objects:main.o
:Objects:Menus.o  SortPicts.make :Source:Menus.cp
	 PPCC -w conformance -appleext on -dialect cplus  -opt speed :Source:Menus.cp -o :Objects:Menus.o
:Objects:QuickSort.o  SortPicts.make :Source:QuickSort.cp
	 PPCC -w conformance -appleext on -dialect cplus  -opt speed :Source:QuickSort.cp -o :Objects:QuickSort.o
:Objects:ShellSort.o  SortPicts.make :Source:ShellSort.cp
	 PPCC -w conformance -appleext on -dialect cplus  -opt speed :Source:ShellSort.cp -o :Objects:ShellSort.o
:Objects:WindowObj.o  SortPicts.make :Source:WindowObj.cp
	 PPCC -w conformance -appleext on -dialect cplus  -opt speed :Source:WindowObj.cp -o :Objects:WindowObj.o
:Objects:Windows.o  SortPicts.make :Source:Windows.cp
	 PPCC -w conformance -appleext on -dialect cplus  -opt speed :Source:Windows.cp -o :Objects:Windows.o

SortPicts  SortPicts.make  {68KOBJECTS}
	Link -t APPL -c RnDm 
		{68KOBJECTS} 
		"{CLibraries}"CplusLib.o 
		"{CLibraries}"StdCLib.o 
 		"{Libraries}"Runtime.o 
 		"{Libraries}"Interface.o 
		-o SortPicts -sym full
	SetFile SortPicts -a B -t APPL -c RnDm
:Objects:Events.cp.o  SortPicts.make :Source:Events.cp
	 CPlus -opt speed -mc68020 :Source:Events.cp -o :Objects:Events.cp.o
:Objects:GWorldObj.cp.o  SortPicts.make :Source:GWorldObj.cp
	 CPlus -opt speed -mc68020 :Source:GWorldObj.cp -o :Objects:GWorldObj.cp.o
:Objects:HeapSort.cp.o  SortPicts.make :Source:HeapSort.cp
	 CPlus -opt speed -mc68020 :Source:HeapSort.cp -o :Objects:HeapSort.cp.o
:Objects:main.cp.o  SortPicts.make :Source:main.cp
	 CPlus -opt speed :Source:main.cp -o :Objects:main.cp.o
:Objects:Menus.cp.o  SortPicts.make :Source:Menus.cp
	 CPlus -opt speed -mc68020 :Source:Menus.cp -o :Objects:Menus.cp.o
:Objects:QuickSort.cp.o  SortPicts.make :Source:QuickSort.cp
	 CPlus -opt speed -mc68020 :Source:QuickSort.cp -o :Objects:QuickSort.cp.o
:Objects:ShellSort.cp.o  SortPicts.make :Source:ShellSort.cp
	 CPlus -opt speed -mc68020 :Source:ShellSort.cp -o :Objects:ShellSort.cp.o
#:Objects:Traps.cp.o  SortPicts.make :Source:Traps.cp
#	 CPlus -opt speed :Source:Traps.cp -o :Objects:Traps.cp.o
:Objects:WindowObj.cp.o  SortPicts.make :Source:WindowObj.cp
	 CPlus -opt speed -mc68020 :Source:WindowObj.cp -o :Objects:WindowObj.cp.o
:Objects:Windows.cp.o  SortPicts.make :Source:Windows.cp
	 CPlus -opt speed -mc68020 :Source:Windows.cp -o :Objects:Windows.cp.o

SortPicts  :Source:SortPicts.r 
	Rez -a :Source:SortPicts.r -o SortPicts
